SpeedOMeter

A little widget that given an Observable gives you an updated SpeedOMeter.


Getting Started

You should ensure that you add the following dependency in your Flutter project.

dependencies:
 speedometer: "^1.0.1"

You should then run flutter packages upgrade or update your packages in IntelliJ.

In your Dart code, to use it:

import 'package:speedometer/speedometer.dart';

Example

An example can be found in the example folder. Check it out.

Libraries

handpainter
linepainter
speedometer
speedtextpainter